{
    "type":"miningmaster:forging_recipe",
    "gems":[
       {
        "item":"miningmaster:power_pyrite"
       }
    ],
    "catalyst":{
      "item":"minecraft:leather_chestplate"
   },
    "result":{
       "item":"artifacts:power_glove"
    }
}